Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
credentials_manager.h File Reference
`#include <botan/pk_keys.h>`
`#include <botan/x509cert.h>`
`#include <botan/certstor.h>`
`#include <botan/symkey.h>`
`#include <string>`

Go to the source code of this file.

## Classes
class | Botan::Credentials_Manager

## Namespaces
| Botan